<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/***** メディアページをインデックスしない *****/
function haup_add_noindex_attachment(){
	if (is_attachment()) {
		echo '<meta name="robots" content="noindex,follow" />';
		echo '<meta name="robots" content="max-image-preview:large">';
	}
}
add_action('wp_head', 'haup_add_noindex_attachment');
